﻿.object-fit{ object-fit: cover;}
.showmobile {display:none !important;}
@media screen and (min-width : 320px) and (max-width : 768px) {
	.hidemobile {display:none !important;}
	.showmobile {display:inherit !important;}
}

/*

Aqueles titulos que atravessam a pagina  //Desisti
.super-titulo 
{padding:50px; font-size:1.5em; text-align: center; color:#000; width: 100%; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
//background-image: linear-gradient(to bottom, #ffffff, #f6f6f8, #edeef2, #e3e6ec, #d8dee5);
*/

.destaque {clear:both; padding:10px 15px; background:#FFC; color:#333; border:1px solid #E1E0B5; border-radius:8px;}

.caps {text-transform:uppercase;}

.box-sizing {
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
		  }

.link {text-decoration:underline !important; color:#06F ; cursor:pointer;}	
.link:hover {text-decoration:underline !important; color:#3385ff ; }		  
.hand {cursor:pointer !important;}
.clear {clear:both;}


ol.sequencial li {display:block;} 
ol.sequencial {list-style:none;}  
ol.sequencial > li:first-child {counter-reset: item;} /* reset counter */
ol.sequencial > li {counter-increment: item;} /* increment counter */
ol.sequencial > li:before {content:counters(item, ".") ". "; font-weight:bold;} /* print counter */



.z-09{zoom:0.9;}
.z-08{zoom:0.8;}
.z-07{zoom:0.7;}

/*Floats*/
/*
.left 		{float: left !important;}  //alterei isso em 08/02/2021 - Ver os danos que podem acontecer nos sites
.right 		{float: right !important;}  //Devido ao problema no wordpress do valeu
*/
.float-left 		{float: left !important;} 
.float-right 		{float: right !important;}

/*Positions*/
.fixed{position:fixed !important;}
.paralaxe.fixed{position: inherit !important;}
.relative{position:relative !important;}
.absolute{position:absolute;}

.cifrao {margin-right:1px; display:inline-block; }
.cifrao:before {content:"R$"; font-size:10px !important;  margin-right:5px !important;}


/*displays utilities - Ja tem no Bootstrap - mas vou deixar aqui para quando nao tiver bootstrap no tema*/
/* .d-none {display:none !important;}
.d-block {display:block !important;}
.d-inline-block {display:inline-block !important;}
.d-flex {display:flex !important;}
.d-inline-flex {display:inline-flex !important;}
.d-table {display:table !important;}
.d-table-row {display:table-row !important;}
.d-table-cell {display:table-cell !important;} */

/* Alinhamento Texto */
.aleft 		{ text-align: left !important;}
.aright 	{ text-align: right !important;}
.acenter 	{ text-align: center !important;}
.ajustify	{ text-align: justify !important;}

.vtop {vertical-align:top;}
.vbottom {vertical-align:bottom;}
.vmiddle {vertical-align:middle;}

/*Font-weigth e decoration*/
.fbold {font-weight:bold;}
.fnormal {font-weight:normal !important; text-transform:none !important;}
.funderline{text-decoration:underline;}
.fitalic{ font-style:italic;}
.fupper {text-transform:uppercase;}


/* Cores de fonte */
.fblack{color:#000 !important;}
.fgray{color:#555 !important;}																																									
.fwhite{color:#fff !important;}
.fred{color:#900 !important;}
.fgreen{color:green !important;}
.fblue {color:#336699 !important;}
.fpink {color:#F0F !important;}
.fdestaque{color:#fa4c29 !important;}
.fmarrom{color:#5a3e1f !important;}

/* Tamanhos de Fontes */	
.f8{font-size:8px !important;}
.f9{font-size:9px !important;}
.f10{font-size:10px !important;}
.f11{font-size:11px !important;}
.f12{font-size:12px !important;}
.f13{font-size:13px !important;}
.f14{font-size:14px !important;}
.f15{font-size:15px !important;}
.f16{font-size:16px !important;}
.f17{font-size:17px !important;}
.f18{font-size:18px !important;}
.f19{font-size:19px !important;}
.f20{font-size:20px !important;}
.f21{font-size:21px !important;}
.f22{font-size:22px !important;}
.f23{font-size:23px !important;}
.f24{font-size:24px !important;}
.f25{font-size:25px !important;}
.f30{font-size:30px !important;}
.f35{font-size:35px !important;}
.f40{font-size:40px !important;}
.f50{font-size:40px !important;}


/* WIDTH e HEIGHT */
.w5{width:5px !important;}
.w10{width:10px !important;}
.w15{width:15px !important;}
.w20{width:20px !important;}
.w25{width:25px !important;}
.w30{width:30px !important;}
.w35{width:35px !important;}
.w40{width:40px !important;}
.w45{width:45px !important;}
.w50{width:50px !important;}
.w60{width:60px !important;}
.w70{width:70px !important;}
.w80{width:80px !important;}
.w90{width:90px !important;}
.w100{width:100px !important;}
.w110{width:110px !important;}
.w120{width:120px !important;}
.w130{width:130px !important;}
.w140{width:140px !important;}
.w150{width:150px !important;}
.w160{width:160px !important;}
.w170{width:170px !important;}
.w180{width:180px !important;}
.w190{width:190px !important;}
.w200{width:200px !important;}
.w210{width:210px !important;}
.w220{width:220px !important;}
.w230{width:230px !important;}
.w240{width:240px !important;}
.w250{width:250px !important;}
.w280{width:280px !important;}
.w290{width:290px !important;}
.w300{width:300px !important;}
.w350{width:350px !important;}
.w400{width:400px !important;}
.w450{width:450px !important;}
.w500{width:500px !important;}
.w550{width:550px !important;}
.w600{width:600px !important;}
.w650{width:650px !important;}
.w700{width:700px !important;}
.w750{width:750px !important;}
.w750{width:750px !important;}
.w800{width:800px !important;}
.w850{width:850px !important;}
.w900{width:900px !important;}
.w950{width:950px !important;}
.w980{width:980px !important;}
.w1000{width:1000px !important;}
.w1600{width:1600px !important;}

.w10p{width:10% !important;}
.w20p{width:20% !important;}
.w25p{width:25% !important;}
.w30p{width:30% !important;}
.w40p{width:40% !important;}
.w49p{width:49% !important;}
.w50p{width:50% !important;}
.w60p{width:60% !important;}
.w70p{width:70% !important;}
.w80p{width:80% !important;}
.w90p{width:90% !important;}
.w100p{width:100% !important;}

.terco{width:32.6% !important;}


.h5{height:5px !important;}
.h10{height:10px !important;}
.h15{height:15px !important;}
.h20{height:20px !important;}
.h22{height:22px !important;}
.h25{height:25px !important;}
.h30{height:30px !important;}
.h35{height:35px !important;}
.h40{height:40px !important;}
.h45{height:45px !important;}
.h50{height:50px !important;}
.h55{height:55px !important;}
.h60{height:60px !important;}
.h65{height:65px !important;}
.h70{height:70px !important;}
.h75{height:75px !important;}
.h80{height:80px !important;}
.h85{height:85px !important;}
.h90{height:90px !important;}
.h95{height:95px !important;}
.h100{height:100px !important;}
.h110{height:110px !important;}
.h120{height:120px !important;}
.h130{height:130px !important;}
.h140{height:140px !important;}
.h150{height:150px !important;}
.h160{height:160px !important;}
.h170{height:170px !important;}
.h180{height:180px !important;}
.h190{height:190px !important;}
.h200{height:200px !important;}
.h250{height:250px !important;}
.h280{height:280px !important;}
.h290{height:290px !important;}
.h300{height:300px !important;}
.h350{height:350px !important;}
.h400{height:400px !important;}

.h100p{height:100% !important;}

/* Paddings */
.pad0{padding:0px !important;}
.pad1{padding:1px !important;}
.pad2{padding:2px !important;}
.pad3{padding:3px !important;}
.pad4{padding:4px !important;}
.pad5{padding:5px !important;}
.pad8{padding:8px !important;}
.pad10{padding:10px !important;}
.pad15{padding:15px !important;}
.pad20{padding:20px !important;}
.pad25{padding:25px !important;}
.pad30{padding:30px !important;}
.pad40{padding:40px !important;}
.pad50{padding:50px !important;}
.pad60{padding:60px !important;}
.pad70{padding:70px !important;}
.pad80{padding:80px !important;}
.pad90{padding:90px !important;}
.pad100{padding:100px !important;}

.pt10{padding-top:10px !important;}
.pt20{padding-top:20px !important;}
.pt30{padding-top:30px !important;}
.pt40{padding-top:40px !important;}
.pt50{padding-top:50px !important;}
.pt70{padding-top:70px !important;}

/* Margins */
.m0{margin:0px !important;}																																												
.m1{margin:1px !important;}
.m2{margin:2px !important;}
.m3{margin:3px !important;}
.m4{margin:4px !important;}
.m5{margin:5px !important;}
.m8{margin:8px !important;}
.m10{margin:10px !important;}
.m20{margin:20px !important;}

.mr0{margin-right:0px !important;}
.mr1{margin-right:1px !important;}
.mr2{margin-right:2px !important;}
.mr3{margin-right:3px !important;}
.mr4{margin-right:4px !important;}
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:25px !important;}
.mr30{margin-right:30px !important;}
.mr40{margin-right:40px !important;}
.mr50{margin-right:50px !important;}
.mr60{margin-right:60px !important;}
.mr70{margin-right:70px !important;}
.mr80{margin-right:80px !important;}
.mr90{margin-right:90px !important;}
.mr100{margin-right:100px !important;}


.mt2{margin-top:2px !important;}
.mt5{margin-top:5px !important;}
.mt8{margin-top:8px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.mt70{margin-top:70px !important;}
.mt80{margin-top:80px !important;}
.mt90{margin-top:90px !important;}
.mt100{margin-top:100px !important;}
.mt150{margin-top:150px !important;}
.mt200{margin-top:200px !important;}
.mt250{margin-top:250px !important;}
.mt300{margin-top:300px !important;}

.ml0{margin-left:0px !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}
.ml70{margin-left:70px !important;}
.ml90{margin-left:90px !important;}

.mb0{margin-bottom:0px !important;}
.mb5{margin-bottom:5px !important;}
.mb8{margin-bottom:8px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}
.mb70{margin-bottom:70px !important;}
.mb90{margin-bottom:90px !important;}
	
/* radius */
.rad1{-moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px;}
.rad2{-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;}
.rad3{-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
.rad4{-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.rad5{-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.rad8{-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;}
.rad10{-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.rad15{-moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px;}
.rad20{-moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;}
.rad30{-moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px;}
.rad40{-moz-border-radius: 40px; -webkit-border-radius: 40px; border-radius: 40px;}
.rad50{-moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px;}
.rad60{-moz-border-radius: 60px; -webkit-border-radius: 60px; border-radius: 60px;}
.rad70{-moz-border-radius: 70px; -webkit-border-radius: 70px; border-radius: 70px;}
.rad80{-moz-border-radius: 80px; -webkit-border-radius: 80px; border-radius: 80px;}
.rad90{-moz-border-radius: 90px; -webkit-border-radius: 90px; border-radius: 90px;}
.rad100{-moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px;}



/* Shadow */
.sombra{ 
   -webkit-box-shadow: 	0 1px 6px 2px  rgba(0, 0, 0, 0.1);
     -moz-box-shadow:  	0 1px 6px 2px rgba(0, 0, 0, 0.1);
          box-shadow:  	0 1px 6px 2px rgba(0, 0, 0, 0.1);
}

.sombra1{ -webkit-box-shadow: 0 1px 1px 2px  rgba(0, 0, 0, 0.1);-moz-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.1);}
.sombra2{ -webkit-box-shadow: 0 1px 2px 2px  rgba(0, 0, 0, 0.1);-moz-box-shadow: 0 1px 2px 2px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 2px 2px rgba(0, 0, 0, 0.1);}
.sombra3{ -webkit-box-shadow: 0 1px 3px 2px  rgba(0, 0, 0, 0.1);-moz-box-shadow: 0 1px 3px 2px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 3px 2px rgba(0, 0, 0, 0.1);}
.sombra4{ -webkit-box-shadow: 0 1px 4px 2px  rgba(0, 0, 0, 0.1);-moz-box-shadow: 0 1px 4px 2px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 4px 2px rgba(0, 0, 0, 0.1);}
.sombra5{ -webkit-box-shadow: 0 1px 5px 2px  rgba(0, 0, 0, 0.1);-moz-box-shadow: 0 1px 5px 2px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 5px 2px rgba(0, 0, 0, 0.1);}
.sombra6{ -webkit-box-shadow: 0 1px 6px 2px  rgba(0, 0, 0, 0.1);-moz-box-shadow: 0 1px 6px 2px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 6px 2px rgba(0, 0, 0, 0.1);}	



   